
.review {
    display: flex;
    background-color: $bg-color;
    padding: 50px;
    margin-bottom: 25px;
    font-size: 16px;
    border-radius: 10px;
    
    &-rating {
    width: 20%;
    }
    
    &-head {
        width: 80%;
    }
    
    &-rating-icons {
        display: flex;
        font-size: 18px;
        line-height: 1;
    }
    
    &-rating-icon { 
        color: $extra-color-1;
        margin-right: 7px;
    }
    
    &-rating-icon-alt { 
        color: #a9a9a9;
        margin-right: 7px;
    }
    
    
    &-text {
        margin-bottom: 20px;
        width: 90%;
    }
    
    &-params {
        display: flex;
        align-items: center;
    }
     
    &-author-photo {
        width: 22px;
        height: 22px;
        border-radius: 100%;
        margin-right: 8px;
    }
    
    &-author-name {
        margin-right: 20px;
    }
    
    &-date {
        color:#9e9e9e;
    }

}


.review-form {
    &-box {display:flex;
        align-items: center;
        justify-content: center;
       
    }
    width:100%;
    display: flex;
    padding: 50px;
    border: solid 1px #3333331f;
    border-radius: 10px;

    &-btn {margin-top:15px;}


    &-rating-box {width:20%;}

    &-head-box {width:80%;}
    &-row {margin-bottom: 20px;}

    &-buttons {display:flex;
    button {margin-right: 20px;}
    }
}
